uuid: 76db3690-0be7-406e-a8ed-fce5b561a230
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: News
type: news
description: 'Manage single news'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
